View Issue Details

IDProjectCategoryView StatusLast Update
0000065Trip ReaderBug 其他问题public2021-10-10 13:17
Reporter冰糖炖雪梨咕咕咕 Assigned ToYihong Wu  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Fixed in Version1.6.10 
Summary0000065: 宜兴381路
Description

宜兴381路卡机刷TU卡1E写入的线路号为017D,软件未适配

TagsNo tags attached.
ProvinceJiangsu 江苏
CarrierBus 公交
TypeTU

Activities

冰糖炖雪梨咕咕咕

2021-10-06 15:29

reporter  

Screenshot_20211006_232447.jpg (188,711 bytes)   
Screenshot_20211006_232447.jpg (188,711 bytes)   

Yihong Wu

2021-10-06 16:01

manager   ~0000067

无锡市区30开头
如果没有其他区县冲突,可以加上识别

Yihong Wu

2021-10-07 14:24

manager   ~0000069

正式版修复

Issue History

Date Modified Username Field Change
2021-10-06 15:29 冰糖炖雪梨咕咕咕 New Issue
2021-10-06 15:29 冰糖炖雪梨咕咕咕 File Added: Screenshot_20211006_232447.jpg
2021-10-06 16:01 Yihong Wu Note Added: 0000067
2021-10-07 14:24 Yihong Wu Assigned To => Yihong Wu
2021-10-07 14:24 Yihong Wu Status new => resolved
2021-10-07 14:24 Yihong Wu Resolution open => fixed
2021-10-07 14:24 Yihong Wu Fixed in Version => 1.6.10
2021-10-07 14:24 Yihong Wu Note Added: 0000069
2021-10-10 13:17 Yihong Wu Status resolved => closed